using SlnMesnac.Model.domain;
using SlnMesnac.Repository.service.@base;
using System;
using System.Collections.Generic;
using System.Text;

namespace SlnMesnac.Repository.service
{
    public interface IBaseRealTaskService : IBaseService<BaseRealTask>
    {
        void InsertTask(BaseRealTask realTask);

        void UpdateTask(BaseRealTask realTask);

        void DeleteTask(int TaskId);

        BaseRealTask GetExeTask();
    }
}
